//Get the path of install.wim.
//

ENVI TWIMPATH=d:\install.wim
BROW TWIMPATH,,Please select the path of install.wim,wim
EXEC =!CMD.EXE /C ECHO set wimpath="%TWIMPATH%">"%CurDir%\setwimpath.cmd"
ENVI TWIMPATH=

//
//Get the path of install.wim.
